{
	"format_version": "1.20.10",
	"minecraft:recipe_shaped": {
		"description": {
			"identifier": "lua_ma:infernal_metal_plate"
		},
		"tags": [
			"crafting_table"
		],
		"pattern": [
			"AAA",
			"ABA",
			"AAA"
		],
		"key": {
			"A": {
				"item": "lua_ma:raw_infernal_metal"
			},
			"B": {
				"item": "minecraft:netherite_scrap"
			}
		},
		"unlock": {
            "context": "AlwaysUnlocked"
          },
		"result": {
			"item": "lua_ma:infernal_metal_plate",
            "count": 1
		}
	}
}